package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 短信发送结果记录对象
 *
 * @author : zh
 * @date : 2024/8/05
 */
@Getter
public enum ShortMessageSendEnum {

    /**
     * 启用
     */
    PHONE_MSG("PHONE_MSG"),

    /**
     * 禁用
     */
    COMMON("COMMON"),
    ;

    final private String info;

    ShortMessageSendEnum(String info) {
        this.info = info;
    }
}
